.footer {
    background-color: #083459;
    color: #fff;
    padding: 45px 0 15px 0px;
}

#footerImageHeading {
    font-size: 1.438rem;
    color: #fff;
}

#footerImageSubHeading {
    font-size: 1rem;
    color: #fff;
}

.footer .text {
    font-size: 1rem;
    letter-spacing: 0.32px;
    display: flex;
    align-items: baseline;
    margin-bottom: 20px;
}

.footer-container {
    display: flex;
    justify-content: space-around;
    padding: 6.25rem;
}

.footerImage1 {
    margin-bottom: 26px;
}


.text img {
    margin-right: 16px;
}

.footerLinks {
    display: block;
    color: #FFFF;
    opacity: 0.5;
    font-size: 1.125rem;
    margin-bottom: 13px;
}

.footer-heading{
    margin-bottom: 21px;
}

.footer-end-row {
    background-color: #00447A;
}


.copyright {
    display: flex;
    justify-content: center;
    letter-spacing: 0.32px;
    color: #FFFFFF;
    opacity: 1;
    background-color: #00447A;
    padding: 10px !important;
    align-items: center;
}

@media only screen and (max-width:568px) and (min-width: 350px) {
    .footer {
        padding: 17px;
    }
}